p {margin:0px; padding:0px; line-height:100%}
body { height:100%; }
html,body { 
-webkit-text-size-adjust:100%;
background-color: #3c5603;
background-image:url('./images/fond-irish.jpg');
background-repeat: repeat;
background-attachment: fixed;
background-position: center top;
background-size: cover
}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1024px;height:750px;;}
#Img1 {display:block;overflow:hidden;position:absolute;left:0px;top:1px;width:1024px;height:1000px;z-index:2;min-width:1024px;}
#Img1Inner {position: absolute;width:1024px;height:1000px;border:0px;}
#Img4 {display:block;overflow:hidden;position:absolute;left:229px;top:0px;width:795px;height:614px;z-index:3;min-width:795px;}
#Img4Inner {position: absolute;width:795px;height:614px;border:0px;}
#GSupport {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:4;}
#GSociete {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:5;}
#GBienvenue {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:6;}
#Text36 {word-wrap:break-word; overflow:auto;display:block;position:absolute;left:372px;top:17px;width:328px;height:78px;z-index:7;}
#Box6 {display:block;overflow:hidden;position:absolute;left:45px;top:84px;width:900px;height:40px;z-index:8;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/tetes-rousses-personnages_Box6.png');background-repeat:no-repeat;}
#MenuSystem1 {display:block;z-index:2084;position:absolute;left:46px;top:84px;width:895px;height:31px;}
#GMenu {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:10;}
#Gbas {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:11;}
#GBanniere {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:12;}
#Box2 {display:block;overflow:hidden;position:absolute;left:46px;top:133px;width:178px;height:602px;z-index:13;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/tetes-rousses-personnages_Box2.png');background-repeat:no-repeat;}
#Box1 {display:block;overflow:hidden;position:absolute;left:241px;top:133px;width:709px;height:604px;z-index:14;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/tetes-rousses-personnages_Box1.png');background-repeat:no-repeat;}
#G_Actualites {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:15;}
#Text1 {word-wrap:break-word; display:block;position:absolute;left:274px;top:154px;width:649px;height:546px;z-index:16;}
#Img2 {display:block;overflow:hidden;position:absolute;left:72px;top:514px;width:127px;height:131px;z-index:17;min-width:127px;}
#Img2Inner {position: absolute;width:127px;height:131px;border:0px;}
#Text2 {word-wrap:break-word; display:block;position:absolute;left:71px;top:653px;width:134px;height:76px;z-index:18;}
#Box7 {display:block;overflow:hidden;position:absolute;left:313px;top:9px;width:453px;height:74px;z-index:19;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/tetes-rousses-personnages_Box7.png');background-repeat:no-repeat;}
#Text3 {word-wrap:break-word; display:block;position:absolute;left:749px;top:59px;width:186px;height:22px;z-index:20;}
#Img3 {display:block;overflow:hidden;position:absolute;left:85px;top:199px;width:95px;height:115px;z-index:21;min-width:95px;}
#Img3Inner {position: absolute;width:95px;height:115px;border:0px;}
#Img6 {display:block;overflow:hidden;position:absolute;left:87px;top:336px;width:92px;height:154px;z-index:22;min-width:92px;}
#Img6Inner {position: absolute;width:92px;height:154px;border:0px;}
#Text4 {word-wrap:break-word; display:block;position:absolute;left:56px;top:156px;width:163px;height:40px;z-index:23;}
